Skip to contents

# Compute Bootstrap P of a Vector

Source: `R/vec-bootstrap-p.R`
`bootstrap_p_vec.Rd`

This function takes in a vector as it's input and will return the ecdf probability of a vector.

## Usage

    bootstrap_p_vec(.x)

## Arguments

.x

  A numeric

## Value

A vector

## Details

A function to return the ecdf probability of a vector.

## See also

Other Bootstrap: `bootstrap_density_augment()`, `bootstrap_p_augment()`, `bootstrap_q_augment()`, `bootstrap_q_vec()`, `bootstrap_stat_plot()`, `bootstrap_unnest_tbl()`, `tidy_bootstrap()`

Other Vector Function: `bootstrap_q_vec()`, `cgmean()`, `chmean()`, `ckurtosis()`, `cmean()`, `cmedian()`, `csd()`, `cskewness()`, `cvar()`, `tidy_kurtosis_vec()`, `tidy_scale_zero_one_vec()`, `tidy_skewness_vec()`

## Author

Steven P. Sanderson II, MPH

## Examples

    x <- mtcars$mpg
    bootstrap_p_vec(x)
    #>  [1] 0.62500 0.62500 0.78125 0.68750 0.46875 0.43750 0.12500 0.81250 0.78125
    #> [10] 0.53125 0.40625 0.34375 0.37500 0.25000 0.06250 0.06250 0.15625 0.96875
    #> [19] 0.93750 1.00000 0.71875 0.28125 0.25000 0.09375 0.53125 0.87500 0.84375
    #> [28] 0.93750 0.31250 0.56250 0.18750 0.68750